XSS - Cross Site Scripting

While I'm not sure if there is a ruby lib for this sort of thing, you
might want to look into modsecurity and secure yourself from the server
level:

http://www.modsecurity.org/

-lincoln

D L wrote: